p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#MainMenu {display:block;overflow:hidden;position:absolute;left:53px;top:17px;width:871px;height:40px;z-index:2;}
#MainMenu {display:block;overflow:hidden;position:absolute;left:53px;top:17px;width:871px;height:40px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.MainMenu{width: 871px;height:40px;}.MainMenu li.level0 {height:38px; min-height:20px; width:169px; min-width:60px;}.MainMenu li.level0:first-child {width: 171px;}.MainMenu li.level0:last-child {width: 171px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:687px;top:545px;width:242px;height:134px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:383px;top:327px;width:175px;height:180px;z-index:4;min-width:175px;}
#Img1Inner {position: absolute;width:175px;height:180px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:358px;top:506px;width:240px;height:55px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:55px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:703px;top:391px;width:150px;height:86px;z-index:6;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(204, 199, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD9D58C',endColorstr='#FFBFB940', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD9D58C',endColorstr='#FFBFB940', GradientType=0);}

#But1 i.fa{color: rgb(224, 219, 156); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(224, 219, 156, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Box1 {display:block;overflow:hidden;position:absolute;left:47px;top:88px;width:847px;height:229px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/flatequalizers_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:21px;top:19px;width:806px;height:220px;z-index:8;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:556px;top:70px;width:250px;height:128px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:504px;top:144px;width:60px;height:69px;z-index:10;min-width:60px;}
#Img3Inner {position: absolute;width:60px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:724px;top:485px;width:125px;height:38px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:53px;top:338px;width:209px;height:209px;z-index:12;min-width:209px;}
#Img4Inner {position: absolute;width:209px;height:209px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:338px;top:273px;width:260px;height:54px;z-index:13;}
